.form-group.import-url-data
  = f.label :import_url, class: 'control-label' do
    %span Git repository URL
  .col-sm-10
    = f.text_field :import_url, autocomplete: 'off', class: 'form-control', placeholder: 'https://username:password@gitlab.company.com/group/project.git', disabled: true

    .well.prepend-top-20
      %ul
        %li
          The repository must be accessible over <code>http://</code>, <code>https://</code> or <code>git://</code>.
        %li
          If your HTTP repository is not publicly accessible, add authentication information to the URL: <code>https://username:password@gitlab.company.com/group/project.git</code>.
        %li
          The import will time out after 15 minutes. For repositories that take longer, use a clone/push combination.
        %li
          To migrate an SVN repository, check out #{link_to "this document", help_page_path('workflow/importing/migrating_from_svn')}.
        %li
          The Git LFS/Annex objects will <strong>not</strong> be imported.

.form-group
  .col-sm-offset-2.col-sm-10
    .checkbox
      = f.label :mirror do
        = f.check_box :mirror, disabled: true
        %strong
          Mirror repository
      .help-block
        Automatically update this project's branches and tags from the upstream
        repository every hour. The Git LFS/Annex objects will not be synced.

= f.hidden_field :mirror_user_id, value: current_user.id
